Bug 1414014 - A tag control element in a dialog called from a button is not passed to the button method
Summary: A tag control element in a dialog called from a button is not passed to the b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.1
Assignee: mkanoor
QA Contact: Shveta
URL:
Whiteboard: tag:dialog
Depends On: 1408482
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 14:35 UTC by Satoe Imaishi
Modified: 2017-02-27 19:28 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1408482
Environment:
Last Closed: 2017-02-27 19:28:26 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 3 CFME Bot 2017-01-17 20:15:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/4e8525520865dfaa9310192923f95c07bc87f3b2

commit 4e8525520865dfaa9310192923f95c07bc87f3b2
Author:     Madhu Kanoor <mkanoor@redhat.com>
AuthorDate: Tue Jan 17 13:45:22 2017 -0500
Commit:     Madhu Kanoor <mkanoor@redhat.com>
CommitDate: Tue Jan 17 13:45:22 2017 -0500

    Manual backport of PR #13440 for Euwe release
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1414014

 lib/miq_automation_engine/engine/miq_ae_object.rb    |  2 +-
 spec/lib/miq_automation_engine/miq_ae_object_spec.rb | 10 ++++++++++
 2 files changed, 11 insertions(+), 1 deletion(-)

Comment 4 Shveta 2017-01-26 20:21:56 UTC
Tag value is correctly passed.
verified in 5.7.1.0.20170124142149_8a5f4d5

Comment 6 errata-xmlrpc 2017-02-27 19:28:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.